@charset "UTF-8";


.pt_account #main {
    width: 100%!important;
    padding: 0!important;
    background:#ffffff!important;
}
.pt_account #secondary {
    background: white;
    display: none;
    height: 100%!important;
    width: 15%!important;
}
.pt_accountwithmenu {
    background: white;
    height: 100%!important;
    padding: 0px!important;
    width: 100%!important;
    background: #f7f7f7;
}
.pt_accountwithmenu #main h1 {
    width: 100%!important;
    background: #dadada;
    padding: 15px 10px;
    display: inline-block;
    height: auto;
    float: none!important;
    margin: 0px!important;
}
.newsletterAccount .formContent {
    width: 100%!important;
}

.accountDashboard .icon>img {
    height: 25px!important;
}
.accountDashboard .icon {
    position: absolute;
    top: 10px;
    left: 15px;
    width: auto;
    text-align: center;
}





.accountDashboard {
    display: flex;
    flex-flow: wrap;
    margin: 0;
    padding: 0;
    margin-right: 0!important;
    line-height: 16px!important;
    width: 100%!important;
}
.accountDashboard>li {
    display: flex;
    flex-direction: column;
    background:#ffffff!important;
    margin:10px!important;
    width: calc(33.3% - 20px)!important;
    height: auto!important;
    border-radius: 10px;
    border: 1px solid #ffffff!important;
    padding: 20px!important;
    -webkit-box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.07)!important;
    box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.07)!important;
}
@media (min-width: 1600px) {
    .accountDashboard>li {
        width: calc(25% - 20px)!important;
    }
}

.accountDashboard .title {
    background: #f7f7f7;
    padding: 5px 10px 5px 60px;
    margin-bottom: 20px!important;
    border-radius: 4px;
    text-transform: inherit!important;
    font-weight: bold;
    font-size: 16px!important;
}
.accountDashboard .order-status {
    margin: 10px 0 10px 0;
    display: block;
    padding: 10px 5px;
    border: 1px solid #cccccc;
}
.accountItemLinks {
    position: relative!important;
    bottom: none!important;
    margin: 17px 0 0 0!important;
    padding: 0!important;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: center;
    bottom:0!important;
}
.accountItemLinks li {
    display: flex!important;
    margin: 1px 0!important;
    padding: 0;
    width: 100%;
}
.accountItemLinks a {
    text-decoration: none;
    display: inline-block;
    width: 100%;
    background: #f7f7f7;
    color: #505d65;
    border: 1px solid #cccccc;
    font-size: 14px;
    padding: 8px 20px;
    border-radius: 99px;
    text-decoration: none!important;
    margin-bottom: 4px;
    text-align: center;
}
.accountItemLinks a:hover {
    background: #e6e6e6;
    border: 1px solid #cccccc;
}
.BtnAction {
    width: auto !important;
}


/*--- VERSION MOBILE ---*/
@media screen and (max-width: 1024px){
    .pt_account #secondary {
        display: block;
    }
    .pt_clubCard .clubcard-wrapper {
        font-size: 18px !important;
    }
    .accountDashboard {
        margin: 0!important;
        font-size: 1.15em;
        line-height: 24px;
    }
    .accountDashboard .icon {
        width: 60px!important;
        top: 10px!important;
    }
    .accountDashboard>li{
        width:100%!important;
    }
    .ad-item{
        width:100%!important;
    }
    .pt_account #primary{
        width:100%!important;
    }
    .pt_account #secondary{
        width:100%!important;
    }
    .pt_accountwithmenu #main h1{
        width:100%!important;
    }
}

@media screen and (max-width: 479px) {
    .pt_clubCard .clubcard-infos-link {
        font-size: 14px !important;
    }
}


/*---- V1 DRISS ORCHESTRA ----*/
.ad-item{
    display: flex!important;
    flex-direction: column!important;
    background: #ffffff!important;
    margin: 7px!important;
    width: calc(33.3% - 20px)!important;
    height: auto!important;
    border-radius: 10px!important;
    border: 1px solid #ffffff!important;
    padding: 0!important;
    -webkit-box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.07)!important;
    box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.07)!important;
}
.adi-header-club{
    background:#EBB174;
    color:#ffffff;
    padding:8px 20px;
    font-weight: 700;
    font-size: 16px;
    border-radius: 10px 10px 0 0;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.clubID-num {
    display: none !important;
}
.adi-header-club img{
    height:18px;
    width:auto;
    margin-right:15px;
}
.adi-content {
    display: flex;
    flex-direction: column;
    padding: 10px 20px;
}
.pt_clubCard td {
    font-size: 14px;
}
.primary-content h2 {
    font-size: 18px !important;
}
.pt_clubCard .clubcard-infos-container p {
    font-size: 14px !important;
}
.pt_clubCard .club-barcode {
    max-height: 70% !important;
}
.adi-footer{
    display: flex;
    flex-direction: row;
    justify-content: center !important;
    padding: 5px 30px;
}
.club-barcode img {
    width: 60%;
}